Subject: Ticket Assigned - app
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 18 Feb 2021 07:06:50 +0000 (UTC)

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  app Dunking Car                    Hello           10:44 AM, 18th Feb                   Bot                   أهلا مرة أخرى!           10:44 AM, 18th Feb                     Dunking Car                    Why I am not able to use my shukran points           10:45 AM, 18th Feb                   Mohammad                    Hi,thank you for contacting us. I'm Shafeeque .I will be happy to help you.            10:48 AM, 18th Feb                   Mohammad                   Could you please share your order number so that I can assist you further?           10:48 AM, 18th Feb                     Dunking Car                    0501851593 on this no. Shukran is linked           10:48 AM, 18th Feb                     Dunking Car                    I haven't placed order yet want place and use my shukran points           10:49 AM, 18th Feb                   Mohammad                   Could you please share your order number or registered email so that I can assist you further?           10:52 AM, 18th Feb                     Dunking Car                    [email-masked]           10:52 AM, 18th Feb                   Mohammad                   May I request you to be on hold while I retrieve those information for you           10:56 AM, 18th Feb                     Dunking Car                    Ok           10:56 AM, 18th Feb                   Mohammad                   Thank you for holding up           10:57 AM, 18th Feb                   Mohammad                   We sincerely apologize for the issue you are facing however, we would advise you to please try clearing the cache/cookies of your browser and if you are using the App please try reinstalling/'updating it.  If the same problem persists, please provide us with the following details so that we can forward it for further assistance: 1. Screenshot Of The Issue(If Possible) 2. App Version/Browser Version 3. Android/iOS Version or Browser name 4. Registered email address 5. Country of access           10:57 AM, 18th Feb                     Dunking Car                    Oh thn I reinstall app           10:59 AM, 18th Feb                   Mohammad                   Ok           11:02 AM, 18th Feb                   Mohammad                   Is there anything else that i can assist you with ?           11:02 AM, 18th Feb                     Dunking Car                    Thnx           11:03 AM, 18th Feb                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:06 AM, 18th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2119395